PSP-NEWS - PS4, PS3, PS VITA e PSP
Todas as noticias da PS4, PS3, PS Vita e PSP estão aqui e podes tirar as tuas dúvidas e partilhar informação com os nossos membros, inscreve-te já! Adere também há nossa página do Facebook para ficares a par de tudo: https://www.facebook.com/PSPortugalNews

Recebe noticias através do Facebook! Clica Gosto!


Adere à nossa página do Facebook!





[Tutorial] Instalar Popsloader na PSP (ACTUALIZADO 5.00M33)511

Você não está conectado. Conecte-se ou registre-se

Ir à página : 1, 2, 3, 4, 5, 6, 7, 8  Seguinte

Ver o tópico anterior Ver o tópico seguinte Ir em baixo  Mensagem [Página 1 de 8]

Dark_Wolf


USER MESTRE Nv.2
bem...tendo em conta a quantidade de pedidos e de ajuda que ja recebi resolvi faxer um tutorial para ver se aprendem de uma vez por todas a instalarem os jogos de ps1 na psp! XD cyclops

Installar Popsloader na Tua PSP!
Actualizado para a versão 5.00M33




O que é o Popsloader?

O popsloader é um plugin desenvolvido pelo dark alex que permite ler jogos ps1 na psp com o maximo de compatibilidade, onde podes escolheres várias versões! affraid

Nota: Testado em 5.00M33-X Wink
Não existe Risco de brik pois é um plug in que le apartir do MS! Wink


Ficheiros

vais precisar dos seguintes ficheiros: (botão direito rato, salvar como...)

-Psardumper versão 5.00 [Você precisa estar registrado e conectado para ver este link.]
-Popsloader para 5.00 M33: [Você precisa estar registrado e conectado para ver este link.]
-Update oficial 3.71 (Download)
-Update oficial 3.40 (Download)

Notas:

- Quanso decriptem o firmware 5.00, irão aparecer alguns avisos (warnings) mas não liguem pois são apenas avisos que não é possivel ainda extrair os modules da psp 3000.

- o popsloader 5.00M33 funciona apenas na versão 5.00M33-3 e 5.00M33.

-basta apenas 1 dos updates mas certos jogos podem não correr bem no 3.71 ou no 3.40 por isso convem installar os dois...(também se pode instalar outros mas estes são os mais aconselhados!)

-Para jogar FF VII aconselho o popsloader 3.71:P
-Alguns jogos de ps1 também podem requerer o 3.72.

study Instalação :

1. Saca os ficheiros dados em cima.

2. Extrai e instala o Popsloader, copia a pasta seplugins para a raiz do memory stick.
(se já tens a pasta adiciona o texto pops.txt ou a alinea do posploader)

3. Extrai o "newpsardumper" e coloca-o na pasta PSP/GAME dentro do MS.

4. Extrai o update oficial que queres (podes usar outros além do 3.71/3.40).

5. Copia o Update para a raiz do MS e renomea-o para "EBOOT.PBP".

6. Sai do modo USB. vai a jogo e inicia o PSARDumper.
depois de aparecer o menu do psardumper clika quadrado para começar a decripar e a extrair os ficheiros do update.

7. Depois de feito a tua psp deverá voltar ao XMB.

8. Novamente, liga a tua psp ao PC via USB.

9. Procura na raiz do teu memory stick uma pasta chamada F0.

10. Dentro da pasta, copia os seguintes ficheiros para a pasta seplugins/popsloader, dependendo do firmware que escolhestes:

3.40 - 3.72: kd/popsman.prx, kd/pops.prx, vsh/module/pafmini.prx, vsh/module/libpspvmc.prx

Depois de copiados certifica-te de que renomeias os ficheiros desta forma de acordo com o firmware que escolhestes, por exemplo para o 3.40:

popsman.prx -->popsman340.prx, pops.prx -->pops340.prx, para os outros a mesma coisa, sendo que no caso de 3.71 mete por exemplo popsman371.prx, etc...

10. A maior parte do trabalho já esta feito!
Agora vai ao recovery menu e fax enable ao popsloader plugin.
Sai do recovery menu.

11. Vai a jogo e inicia o teu jogo de ps1.
depois de iniciar deverá aparecer a janela do plugin para escolheres o popsloader que
pertendes, clika na versao que escolhestes, 3.71, ou outro qualquer...

12. Já está! Tens o teu popsloader installado! sempre que usares um novo jogo terás de
escolher qual dos popsloaders queres usar, mas depois o plugin grava automaticamente
para futuras sessoes de jogo!

13. Para instalares outras versoes do popsloader é so repetires o tutorial mas usares o update que queres!


Tutorial feito por ZR
Não copies sem autorização!
Visita ----> [Você precisa estar registrado e conectado para ver este link.]

Actualização para 5.00M33 - 12/11/08



Última edição por ZR em Qua 12 Nov - 21:43:23, editado 1 vez(es)

Ver perfil do usuário http://www.anime-zone.pt.vu

spsk


USER MESTRE Nv.2
bom tutorial quando tiver problemas com jogos da PS1 vou fazer isto!

Ver perfil do usuário

Ducleboton


USER Nv.2
meu segi tudo certihno mas quando eu vou inicias nas 2 psps elas para de trabalhar

mas eu acho que é por que quando eu vou instalar o psardrumper ela no final da um erro estract e vai para a xmb ser que é isso?? eu tentei em 2 psps e deu errado

Ver perfil do usuário http://www.flogao.com.br/duclebooton

Dark_Wolf


USER MESTRE Nv.2
Ducleboton escreveu:meu segi tudo certihno mas quando eu vou inicias nas 2 psps elas para de trabalhar

mas eu acho que é por que quando eu vou instalar o psardrumper ela no final da um erro estract e vai para a xmb ser que é isso?? eu tentei em 2 psps e deu errado

pode ser porcausa desse erro...
no entanto tenta desligar outros plug ins que possam interferir!
certefica te que renomeaste bem os ficheiros as vezes qualquer erro pode dar nisso!

Ver perfil do usuário http://www.anime-zone.pt.vu

Ducleboton


USER Nv.2
eu tinha seguido um tutorial muito parecido bom este e deu na mesma coisa so que eu tinha duvidas pk tava em ingles e deu no mesmo erro

Ver perfil do usuário http://www.flogao.com.br/duclebooton

Dark_Wolf


USER MESTRE Nv.2
Ducleboton escreveu:eu tinha seguido um tutorial muito parecido bom este e deu na mesma coisa so que eu tinha duvidas pk tava em ingles e deu no mesmo erro

estranho... a mim ja me aconteceu mas foi noutros .prx que fiz por download noutro lado...
tenta outra versao do psardumper...sinceramente ja nao sei esse erro acnteceu-me nos .prx decripados por outra psp quando fiz o meu proprio popsloader deu tudo certo!
tenta desligar os outros plugins as vezes interferem!

Ver perfil do usuário http://www.anime-zone.pt.vu

Ducleboton


USER Nv.2
quando eu tou a instalar ele aparece um erro em extrair o reboot.bin

Ver perfil do usuário http://www.flogao.com.br/duclebooton

DarK_SharK


Admin & Fundador
No Blog e no Portal!
Grande tutorial, parabéns ZR!



Ver perfil do usuário http://www.psp-news.org

FoR


USER MESTRE
so' um pequenino aparte:

imagina que usas os ficheiros pops da 3.40 e um certo jogo nao corre, queres mudar para outra versão qualquer mas a psp ja guardou e usa smpre a 3.40. o que fazes??? fa'cil, ao iniciares o jogo mantens premido o botao R e podes seleccionar novamente a versao a usar!!

pode nao interessar a ninguem mas a mim interessou 'a algum tempo atra's...

Ver perfil do usuário

Dark_Wolf


USER MESTRE Nv.2
devilnero69 escreveu:so' um pequenino aparte:

imagina que usas os ficheiros pops da 3.40 e um certo jogo nao corre, queres mudar para outra versão qualquer mas a psp ja guardou e usa smpre a 3.40. o que fazes??? fa'cil, ao iniciares o jogo mantens premido o botao R e podes seleccionar novamente a versao a usar!!

pode nao interessar a ninguem mas a mim interessou 'a algum tempo atra's...

eskecime de referir isso... no meu caso aprendi a apaguar o ficheiro "config" que é criado na pasta popsloader...se o apagares ja volta a aparecer o menu...

Ver perfil do usuário http://www.anime-zone.pt.vu

FoR


USER MESTRE
também serve... mas se nao tiveres um pc acessivel...

Ver perfil do usuário
muito bem,mas na versão 3.90 m33 não é necessário esse plugin porque o firmware já vem pronto para jogar jogos ps1

Ver perfil do usuário

FoR


USER MESTRE
pois vem... experimenta jogar final fantasy VII na psp...

Ver perfil do usuário

nanoepedro


USER MESTRE
a milha maneira e mais facil e so ocupa 23 megas mas prontos ainda assim bom tuto

Ver perfil do usuário

FoR


USER MESTRE
qual e' a tua maneira?

Ver perfil do usuário

nanoepedro


USER MESTRE
so presico do plugin em 2 passos esta a funcionar eu depois polho aqui um tuto

Ver perfil do usuário

Dark_Wolf


USER MESTRE Nv.2
inruben escreveu:muito bem,mas na versão 3.90 m33 não é necessário esse plugin porque o firmware já vem pronto para jogar jogos ps1

tal como o devil nero disse experimentar jogar o FF VII na psp e vais ver o que acontece expertinho... XD

Ver perfil do usuário http://www.anime-zone.pt.vu

Dark_Wolf


USER MESTRE Nv.2
nanoepedro escreveu:so presico do plugin em 2 passos esta a funcionar eu depois polho aqui um tuto

tu usas de certeza o complete popsloader3.XX mas digo te já que isso é estupido apesar de ser facil...pois sacrificas 23MB de espaço para nada pois basta teres o popsloader do 3.71 e 3.40 e tens todo o tipo de compatibilidade para os jogos de ps1!
escusas de faxer um tutorial disso pois axo que toda a gente sabe installar um plug in...

quem quiser esta aqui o link..
[Você precisa estar registrado e conectado para ver este link.]

Ver perfil do usuário http://www.anime-zone.pt.vu

nanoepedro


USER MESTRE
ZR escreveu:
nanoepedro escreveu:so presico do plugin em 2 passos esta a funcionar eu depois polho aqui um tuto

tu usas de certeza o complete popsloader3.XX mas digo te já que isso é estupido apesar de ser facil...pois sacrificas 23MB de espaço para nada pois basta teres o popsloader do 3.71 e 3.40 e tens todo o tipo de compatibilidade para os jogos de ps1!
escusas de faxer um tutorial disso pois axo que toda a gente sabe installar um plug in...

quem quiser esta aqui o link..
[url=http://www.4shared.com/file/30321788/58d0d782/PSPNewsPTComplete3xxPopsloader.html
[Você precisa estar registrado e conectado para ver este link.]
Calma zr escusas de ficar xateado xixa ate parece que te matei eu so queria ajudar esqusavas dizer que era estupido bastava teres dito que preferias a tua maneira mas prontos

Ver perfil do usuário

Dark_Wolf


USER MESTRE Nv.2
[quote="nanoepedro"]
ZR escreveu:
nanoepedro escreveu:so presico do plugin em 2 passos esta a funcionar eu depois polho aqui um tuto

tu usas de certeza o complete popsloader3.XX mas digo te já que isso é estupido apesar de ser facil...pois sacrificas 23MB de espaço para nada pois basta teres o popsloader do 3.71 e 3.40 e tens todo o tipo de compatibilidade para os jogos de ps1!
escusas de faxer um tutorial disso pois axo que toda a gente sabe installar um plug in...

quem quiser esta aqui o link..
[Você precisa estar registrado e conectado para ver este link.]
Calma zr escusas de ficar xateado xixa ate parece que te matei eu so queria ajudar esqusavas dizer que era estupido bastava teres dito que preferias a tua maneira mas prontos

nao te chamei estupido disse que esse metodo era estupido alem disso se reparares vais ver que teho razao...tens 23 MB ocupados se so meteres o popsloader 3.40 e 3.71 como o que eu tenho ocupa apenas cerca de 5MB...
para que percisas do resto?
o 3.71 é o melhor deles e o 3.40 é so para aqueles especiais que o 3.71 nao consegue correr!
agora faz as contas...mesmo que tenhas um cartao enorme é espaço deitado á rua!
sempre da para meter umas musikitas ou um video! Wink

apaga os ppsloaders todos que tiveres e deixa so fikar os ficheiros do popsman340 pops, 340, etc e pops371...etc!

Ver perfil do usuário http://www.anime-zone.pt.vu

Partilha!



Adere à nossa página do Facebook!


Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo  Mensagem [Página 1 de 8]

Ir à página : 1, 2, 3, 4, 5, 6, 7, 8  Seguinte

Permissão deste fórum:
Você não pode responder aos tópicos neste fórum

 

| © 2007-2013 PSP-NEWS. Todos os direitos reservados |